/*고주파온열암치료*/
.sub-container.index.d-flex.imgbox{display: flex; justify-content: space-between; gap: 16px; margin-bottom: 140px; margin-top: 100px;}
.sub-container.index.d-flex.imgbox div{border: 2px solid #ddd; border-radius: 12px;padding: 224px 0 24px; font-size: 18px; line-height: 1; color: #333; text-align: center; width: 100%; font-weight: 700;}
.sub-container.index.d-flex.imgbox div:nth-child(1){background: url(./img/cancer_img1.png) no-repeat top center;}
.sub-container.index.d-flex.imgbox div:nth-child(2){background: url(./img/cancer_img2.png) no-repeat top center;}
.sub-container.index.d-flex.imgbox div:nth-child(3){background: url(./img/cancer_img3.png) no-repeat top center;}
.sub-container.index.d-flex.imgbox div:nth-child(4){background: url(./img/cancer_img4.png) no-repeat top center;}
.sub-container.index.f7f7f7 .sub-container{border-radius: 12px; background: white; margin-bottom: 40px; padding: 80px;}
.sub-container.index.f7f7f7 .sub-container:last-child{margin-bottom: 0;}
.sub-container.index.f7f7f7 .sub-container .part{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 24px; color: #069CA2;}
.sub-container.index.f7f7f7 .sub-container .title{font-size: 50px; color: black; line-height: 1; margin-bottom: 32px; font-weight: 700;}
.sub-container.index.f7f7f7 .sub-container .text{width: 40%; word-break: keep-all;}
.sub-container.index.f7f7f7 .sub-container ul{display: flex; gap: 16px; margin-top: 32px; flex-wrap: wrap; width: 40%;}
.sub-container.index.f7f7f7 .sub-container ul li{background: #f7f7f7; border-radius: 12px; padding: 24px; word-break: keep-all; width: 200px; text-align: center;display: flex; align-items: center; justify-content: center; min-height: 120px; color: #333;}
.sub-container.index.f7f7f7 .p1{background: url(./img/2023k.png) no-repeat right center white;}
.sub-container.index.f7f7f7 .p2{background: url(./img/2000plus.png) no-repeat right center white;}
body:has(.index) #ft{margin-top: 0;}

@media (max-width: 1000px){
    .sub-container.d-flex.imgbox{flex-direction: column; margin-top: 40px !important; margin-bottom: 100px !important; gap: 12px !important;}
    .sub-container.d-flex.imgbox div{background-position-x: left !important; background-size: 35% !important; padding: 24px 24px 24px 38% !important; text-align: left !important; font-size: 1rem !important;}
    .sub-container.f7f7f7 .sub-container .title{font-size: 28px !important; margin-bottom: 12px !important;}
    .sub-container.f7f7f7 .sub-container .text{width: 100% !important;}
    .sub-container.f7f7f7 .sub-container .text br{display: none;}

    .sub-container.index.f7f7f7 .sub-container{padding: 32px; background-size: contain;background-position-x: center; background-position-y: bottom; height: auto !important;}
    .sub-container.index.f7f7f7 .sub-container.p1{padding-bottom: 72% !important;}
    .sub-container.index.f7f7f7 .sub-container.p2{padding-bottom: 72% !important;}
    .sub-container.index.f7f7f7 .sub-container ul{flex-direction: column; width: 100%; gap: 8px;margin-top: 24px;}
    .sub-container.index.f7f7f7 .sub-container ul li{width: 100%; min-height: unset; text-align: left; padding: 12px;display: block;letter-spacing: -.5px;}
}

/*면역치료*/
.sub-container.imm.d-flex.imgbox{display: flex; justify-content: space-between; gap: 16px; margin-bottom: 140px; margin-top: 100px;}
.sub-container.imm.d-flex.imgbox div{border: 2px solid #ddd; border-radius: 12px;padding: 224px 0 24px; font-size: 18px; line-height: 1; color: #333; text-align: center; width: 100%; font-weight: 700;word-break: keep-all;}
.sub-container.imm.d-flex.imgbox div:nth-child(1){background: url(./img/imm_img1.png) no-repeat top center;}
.sub-container.imm.d-flex.imgbox div:nth-child(2){background: url(./img/imm_img2.png) no-repeat top center;}
.sub-container.imm.d-flex.imgbox div:nth-child(3){background: url(./img/imm_img3.png) no-repeat top center;}
.sub-container.imm.f7f7f7 .sub-container{border-radius: 12px; background: white; margin-bottom: 40px; padding: 80px; height: 520px;}
.sub-container.imm.f7f7f7 .sub-container:last-child{margin-bottom: 0;}
.sub-container.imm.f7f7f7 .sub-container .title{font-size: 50px; color: black; line-height: 1; margin-bottom: 32px; font-weight: 700;}
.sub-container.imm.f7f7f7 .sub-container .text{width: 40%; word-break: keep-all;}
.sub-container.imm.f7f7f7 .sub-container.p6 .text{width: 42%; word-break: keep-all;}
.sub-container.imm.f7f7f7 .p1{background: url(./img/imm_bg1.png) no-repeat right center white;}
.sub-container.imm.f7f7f7 .p2{background: url(./img/imm_bg2.png) no-repeat right center white;}
.sub-container.imm.f7f7f7 .p3{background: url(./img/imm_bg3.png) no-repeat right center white;}
.sub-container.imm.f7f7f7 .p4{background: url(./img/imm_bg4.png) no-repeat right center white;}
.sub-container.imm.f7f7f7 .p5{background: url(./img/imm_bg5.png) no-repeat right center white;}
.sub-container.imm.f7f7f7 .p6{background: url(./img/imm_bg6.png) no-repeat right center white;}
body:has(.imm) #ft{margin-top: 0;}

@media (max-width: 1000px){
    body .sub-container.f7f7f7 .sub-container:has(.title){padding:32px !important; height: 360px; background-position-y: bottom !important;}

    .sub-container.imm.d-flex.imgbox div:nth-child(1){background: url(./img/imm_img1_mo.png) no-repeat center center;}
    .sub-container.imm.d-flex.imgbox div:nth-child(2){background: url(./img/imm_img2_mo.png) no-repeat center center;}
    .sub-container.imm.d-flex.imgbox div:nth-child(3){background: url(./img/imm_img3_mo.png) no-repeat center center;}
    .sub-container.imm.f7f7f7 .p1{background: url(./img/imm_bg1_mo.png) no-repeat center bottom / cover;}
    .sub-container.imm.f7f7f7 .p2{background: url(./img/imm_bg2_mo.png) no-repeat center bottom / cover;}
    .sub-container.imm.f7f7f7 .p3{background: url(./img/imm_bg3_mo.png) no-repeat center bottom / cover;}
    .sub-container.imm.f7f7f7 .p4{background: url(./img/imm_bg4_mo.png) no-repeat center bottom / cover;}
    .sub-container.imm.f7f7f7 .p5{background: url(./img/imm_bg5_mo.png) no-repeat center bottom / cover;}
    .sub-container.imm.f7f7f7 .p6{background: url(./img/imm_bg6_mo.png) no-repeat center bottom / cover;}
}

/*림프부종*/
.sub-container.lym.d-flex{margin-bottom: 140px; display: flex; gap: 16px; margin-top: 100px;}
.sub-container.lym.d-flex .lym_img{width: 100%;}
.sub-container.lym.d-flex .lym_img img{width: 100%;}
.sub-container.lym.d-flex .title{font-size: 18px; color: #333; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.lym.d-flex .title:nth-child(3){margin-top: 40px;}
.sub-container.lym.d-flex .text{font-size: 16px; color: #333; line-height: 30px; word-break: keep-all;}
.sub-container.lym.d-flex .text:nth-child(4), .sub-container.lym.d-flex .text:nth-child(5){margin-bottom: 16px;}
.sub-container.lym.d-flex ul{display: flex;gap: 16px; margin-top: 32px;}
.sub-container.lym.d-flex ul li{background: #f7f7f7; border-radius: 12px;padding: 32px 10px 32px; width: calc((100% - 16px - 16px - 16px) / 4); text-align: center;}
.sub-container.lym.d-flex ul li span{font-size: 18px; color: #069CA2; font-weight: 700; padding-bottom: 8px; display: block;}
.sub-container.lym.f7f7f7 .sub-container{border-radius: 12px; background: white; margin-bottom: 40px; padding: 80px; height: 520px;}
.sub-container.lym.f7f7f7 .sub-container:last-child{margin-bottom: 0;}
.sub-container.lym.f7f7f7 .sub-container .title{font-size: 50px; color: black; line-height: 1; margin-bottom: 32px; font-weight: 700;}
.sub-container.lym.f7f7f7 .sub-container .text{width: 40%; word-break: keep-all;}
.sub-container.lym.f7f7f7 .p1{background: url(./img/lym_img1.png) no-repeat right center white;}
.sub-container.lym.f7f7f7 .p2{background: url(./img/lym_img2.png) no-repeat right center white;}
.sub-container.lym.f7f7f7 .p3{background: url(./img/lym_img3.png) no-repeat right center white;}
.sub-container.lym.f7f7f7 .p4{background: url(./img/lym_img4.png) no-repeat right center white;}
body:has(.lym) #ft{margin-top: 0;}

@media (max-width: 1000px){
    .sub-container.lym.f7f7f7 .p1{background: url(./img/lym_img1_mo.png) no-repeat center bottom / cover;}
    .sub-container.lym.f7f7f7 .p2{background: url(./img/lym_img2_mo.png) no-repeat center bottom / cover;}
    .sub-container.lym.f7f7f7 .p3{background: url(./img/lym_img3_mo.png) no-repeat center bottom / cover;}
    .sub-container.lym.f7f7f7 .p4{background: url(./img/lym_img4_mo.png) no-repeat center bottom / cover;}
    .sub-container.lym.d-flex{display: block; margin-bottom: 100px;margin-top: 40px;}
    .sub-container.lym.d-flex .lym_img{text-align: center;margin-bottom: 40px;}
}
@media (max-width: 500px){
    .sub-container.lym.d-flex ul{flex-wrap: wrap;}
    .sub-container.lym.d-flex ul li{width: calc(50% - 8px);}
    .sub-container.lym.d-flex .lym_img{max-width: 100%;}
}

/*고압산소*/
.sub-container.hyper.d-flex.imgbox{display: flex; justify-content: space-between; gap: 16px; margin-bottom: 52px; margin-top: 100px;}
.sub-container.hyper.d-flex.imgbox div{border: 2px solid #ddd; border-radius: 12px;padding: 224px 0 24px; font-size: 18px; line-height: 1; color: #333; text-align: center; width: 100%; font-weight: 700;}
.sub-container.hyper.d-flex.imgbox div:nth-child(1){background: url(./img/hyper_img1.png) no-repeat top center;}
.sub-container.hyper.d-flex.imgbox div:nth-child(2){background: url(./img/hyper_img2.png) no-repeat top center;}
.sub-container.hyper.d-flex.imgbox div:nth-child(3){background: url(./img/hyper_img3.png) no-repeat top center;}
.sub-container.hyper.table{margin-bottom: 140px;}
.sub-container.hyper.table table{margin-top: 32px;}
.sub-container.hyper.table .title{font-size: 18px; color: #333; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.hyper.table .title:nth-child(4){margin-top: 40px;}
.sub-container.hyper.table .text{font-size: 16px; color: #333; line-height: 30px; word-break: keep-all;}
.sub-container.hyper.table .text:has(br){margin-bottom: 24px;}
.sub-container.hyper.table .text:nth-child(3), .sub-container.hyper.table .text:nth-child(4){margin-top: 16px;}
.sub-container.hyper.table td{width: 20%; text-align: center;}
.sub-container.hyper.table th:last-child, .sub-container.hyper.table td:last-child{margin-right: 0;} 
.sub-container.hyper.f7f7f7 .sub-container{border-radius: 12px; background: white; margin-bottom: 40px; padding: 80px;/* height: 520px;*/}
.sub-container.hyper.f7f7f7 .sub-container:last-child{margin-bottom: 0;}
.sub-container.index.f7f7f7 .sub-container .part{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 24px; color: #069CA2;}
.sub-container.hyper.f7f7f7 .sub-container .title{font-size: 50px; color: black; line-height: 1; margin-bottom: 32px; font-weight: 700;}
.sub-container.hyper.f7f7f7 .sub-container .text{width: 40%; word-break: keep-all;}
.sub-container.hyper.f7f7f7 .p1{background: url(./img/hyper_bg_1_1.png) no-repeat right 60px center white;}
.sub-container.hyper.f7f7f7 .p1 .text:nth-child(3){margin-bottom: 16px;}
.sub-container.hyper.f7f7f7 .sub-container ul{display: flex; gap: 16px; margin-top: 32px; flex-wrap: wrap; width: 40%;}
.sub-container.hyper.f7f7f7 .sub-container ul li{background: #f7f7f7; border-radius: 12px; padding: 24px; word-break: keep-all; width: 200px; text-align: center;display: flex; align-items: center; justify-content: center; min-height: 120px; color: #333;}
body:has(.hyper) #ft{margin-top: 0;}

@media (max-width: 1000px){
    .sub-container.hyper.d-flex.imgbox div:nth-child(1){background: url(./img/hyper_img1_mo.png) no-repeat center center;}
    .sub-container.hyper.d-flex.imgbox div:nth-child(2){background: url(./img/hyper_img2_mo.png) no-repeat center center;}
    .sub-container.hyper.d-flex.imgbox div:nth-child(3){background: url(./img/hyper_img3_mo.png) no-repeat center center;}
    .sub-container.hyper.f7f7f7 .sub-container:last-child{height: 1040px; background-size: contain; background-position-x: center;}
    .sub-container.hyper.f7f7f7 .sub-container ul{flex-direction: column; width: 100%; gap: 8px;}
    .sub-container.hyper.f7f7f7 .sub-container ul li{width: 100%; text-align: left; min-height: unset; display: block;}
    .sub-container.hyper.f7f7f7 .sub-container ul li br{display: none;}
}
@media (max-width: 700px){
    .sub-container.hyper.f7f7f7 .sub-container:last-child{height: 900px;}
}

@media (max-width: 500px){
    .sub-container.hyper.f7f7f7 .sub-container:last-child{height: 840px;}
    .sub-container.hyper.table table{font-size: 15px;letter-spacing: -.7px;}
    .sub-container.hyper.table table td,.sub-container.hyper.table table th{padding: 4px;}
    .sub-container.hyper.table table td:last-child,.sub-container.hyper.table table th:last-child{border-right: 0;}
    .sub-container.hyper.table{margin-bottom:100px;}
}

/*비타민 및 미네랄치료*/
.sub-container.vitmin.d-flex.imgbox{display: flex; justify-content: space-between; gap: 16px; margin-bottom: 140px; margin-top: 100px;}
.sub-container.vitmin.d-flex.imgbox div{border: 2px solid #ddd; border-radius: 12px;padding: 224px 0 24px; font-size: 18px; line-height: 1; color: #333; text-align: center; width: 100%; font-weight: 700;}
.sub-container.vitmin.d-flex.imgbox div:nth-child(1){background: url(./img/vitmin_img1.png) no-repeat top center;}
.sub-container.vitmin.d-flex.imgbox div:nth-child(2){background: url(./img/vitmin_img2.png) no-repeat top center;}
.sub-container.vitmin.d-flex.imgbox div:nth-child(3){background: url(./img/vitmin_img3.png) no-repeat top center;}
.sub-container.vitmin.f7f7f7 .sub-container{border-radius: 12px; background: white; margin-bottom: 40px; padding: 80px; height: 520px;}
.sub-container.vitmin.f7f7f7 .sub-container:last-child{margin-bottom: 0;}
.sub-container.vitmin.f7f7f7 .sub-container .title{font-size: 50px; color: black; line-height: 1; margin-bottom: 32px; font-weight: 700;}
.sub-container.vitmin.f7f7f7 .sub-container .text{width: 40%; word-break: keep-all;}
.sub-container.vitmin.f7f7f7 .p1{background: url(./img/vitmin_bg1.png) no-repeat right center white;}
.sub-container.vitmin.f7f7f7 .p2{background: url(./img/vitmin_bg2.png) no-repeat right center white;}
.sub-container.vitmin.f7f7f7 .p3{background: url(./img/vitmin_bg3.png) no-repeat right center white;}
.sub-container.vitmin.f7f7f7 .p4{background: url(./img/vitmin_bg4.png) no-repeat right center white;}

@media (max-width: 1000px){
    .sub-container.vitmin.f7f7f7 .p1:has(.title){background: url(./img/vitmin_bg1_mo.png) no-repeat center bottom / cover;padding-right: 30% !important;}
    .sub-container.vitmin.f7f7f7 .p2{background: url(./img/vitmin_bg2_mo.png) no-repeat center bottom / cover;}
    .sub-container.vitmin.f7f7f7 .p3{background: url(./img/vitmin_bg3_mo.png) no-repeat center bottom / cover;}
    .sub-container.vitmin.f7f7f7 .p4{background: url(./img/vitmin_bg4_mo.png) no-repeat center bottom / cover;}
    .sub-container.vitmin.d-flex.imgbox div:nth-child(1){background: url(./img/vitmin_img1_mo.png) no-repeat center center;}
    .sub-container.vitmin.d-flex.imgbox div:nth-child(2){background: url(./img/vitmin_img2_mo.png) no-repeat center center;}
    .sub-container.vitmin.d-flex.imgbox div:nth-child(3){background: url(./img/vitmin_img3_mo.png) no-repeat center center;}
}

/*항암식이*/
.diet.img_box_title{font-size: 32px; font-weight: 700; max-width: 1400px; margin:100px auto 24px; line-height: 1;}
.diet.img_box_text{max-width: 1400px; margin:-16px auto 24px; color: #333; line-height: 30px;}
.sub-container.diet.d-flex.imgbox{display: flex; justify-content: space-between; gap: 16px; margin-bottom: 140px; word-break: keep-all;}
.sub-container.diet.d-flex.imgbox div{border: 2px solid #ddd; border-radius: 12px;padding: 224px 16px 24px; font-size: 18px; line-height: 1; color: #333; text-align: center; width: 100%; line-height: 30px;}
.sub-container.diet.d-flex.imgbox div b{font-weight: 700; display: block; margin-bottom: 8px;}
.sub-container.diet.imgbox .p1{background: url(./img/diet_img1.png) no-repeat top center;}
.sub-container.diet.imgbox .p2{background: url(./img/diet_img2.png) no-repeat top center;}
.sub-container.diet.imgbox .p3{background: url(./img/diet_img3.png) no-repeat top center;}
.sub-container.diet.imgbox .p4{background: url(./img/diet_img4.png) no-repeat top center;}
.sub-container.diet.imgbox2 .photo{display: flex; gap: 16px; margin-bottom: 32px;}
.sub-container.diet.imgbox2 .photo div{position: relative;}
.sub-container.diet.imgbox2 .photo div img{width: 100%; border-radius: 12px;}
.sub-container.diet.imgbox2 .photo div span{display: inline-block; line-height: 1; padding: 8px 12px 8px ; background: #333; color: white; right: 0; bottom: 0; position: absolute; border-bottom-right-radius: 12px;}
.sub-container.diet.imgbox2 .youtube{width: 100%; position: relative; padding-bottom: 56.25%; height: 0;}
.sub-container.diet.imgbox2 .youtube iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.sub-container.diet.qna .qqq{font-weight: 700; background: #069CA2; border-radius: 12px 12px 0 0;padding: 0 16px 0 ;line-height: 50px; color: white;}
.sub-container.diet.qna .qqq::before{content: 'Q';margin-right: 12px; background: white; color: #069CA2; display: inline-flex; width: 24px; height: 24px; border-radius: 50%;align-items: center;justify-content: center;}
.sub-container.diet.qna .aaa{background: #f4f4f4; border-radius: 0 0 12px 12px;padding: 16px ;line-height: 1.5;margin-bottom: 24px; word-break: keep-all;}

@media (max-width: 1000px){
    .diet.img_box_title,.diet.img_box_text{padding: 0 16px 0; word-break: keep-all;}
    .sub-container.diet.d-flex.imgbox div{line-height: 1.5;padding-top: 16px; padding-bottom: 16px;}
    .sub-container.diet.imgbox .p1{background: url(./img/diet_img1_mo.png) no-repeat center center;}
    .sub-container.diet.imgbox .p2{background: url(./img/diet_img2_mo.png) no-repeat center center;}
    .sub-container.diet.imgbox .p3{background: url(./img/diet_img3_mo.png) no-repeat center center;}
    .sub-container.diet.imgbox .p4{background: url(./img/diet_img4_mo.png) no-repeat center center;}
}

@media (max-width: 500px){
    .diet.img_box_title{font-size: 28px; margin-bottom: 16px; margin-top: 48px;}
    .sub-container.diet.d-flex.imgbox{margin-top: 0 !important; }
    .sub-container.diet.imgbox2 .photo{flex-direction: column; gap: 8px;}
    .diet.img_box_text{margin-top: 0; line-height: 1.5;margin-bottom: 16px;}
    .sub-container.diet.qna .aaa{margin-bottom: 16px;}
}

/*테이블*/
.sub-container table{border-top: 2px solid #333; border-collapse:collapse; width: 100%; font-size: 16px;}
.sub-container table tr{border-bottom: 1px solid #ddd;}
.sub-container table tr th{background: #f7f7f7; font-weight: 700;}
.sub-container table tr th, .sub-container table tr td{border-right: 1px solid #ddd;padding: 10px; word-break: keep-all;}